### Name: agARACYCENZYME
### Title: Map between Manufacturer IDs and Enzyme Names from ARACYC
### Aliases: agARACYCENZYME
### Keywords: datasets

### ** Examples

        x <- agARACYCENZYME
        # Get the probe identifiers that are mapped to an Enzyme Name 
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ENZYME name for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



